<template>
    <el-row>
        <el-form-item label="默认值">
            <el-input-number v-model="activeData.__config__.defaultValue" placeholder="默认值"
                :min="activeData.min" :max="activeData.max" :step="activeData.step"
                :precision="activeData.precision" controls-position="right" />
        </el-form-item>
    </el-row>
</template>
<script>
import comMixin from './mixin';
export default {
    props: ['activeData'],
    mixins: [comMixin],
    components: {},
    data() {
        return {
        }
    },
    created() {
    },
    methods: {

    }
}
</script>